Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 22:16:13 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I received the first order but the delivery guy was asking me to show my id
card as proof since I had paid online. Why was this required. He said this
is a new verification process. Please confirm so. When I refused he quickly
left.

On Tue, 3 Mar 2020, 8:58 pm Centrepoint, <[email-masked]>
wrote:

> Order number 6468208220 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi jessy joy, products from order number 6468208220
> <https://www.centrepointstores.com/sa/en/my-account/order/6468208220?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP03030001077.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP03030001077&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *jessy joy*
> 8333 Ibn Al Fasih
> 8333 Ibn Al Fasih
> Jeddah, Saudi Arabia
> Mobile: +966 564723162
>
> Payment Method:
> *Jessy George Joy*
> xxxx xxxx xxxx 0148
>
> *Order Details* Consignment Number: 88887001789820200303
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161503582?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Textured 6-Piece Face Towel Set - 30x30 cms *
> Color: Cream
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159636126?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Elite'd Art Textured Bathmat - 53x86 cms *
> Color: Brown
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161638582?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Isla Hand Towel - 40x70 cms *
> Color: Pink
> 1
>
> The status of your other products is as follows:
>
> Shipment #2
>
> Status:*Shipped*
>
> Consignment # 88887001782620200303
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161570965?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> *LIFESTYLE*
> * Printed Travel Pillow and Eye Mask Set *
> Color: Multicolour
> Status: *Shipped* 1
>
> <https://www.centrepointstores.com/sa/en/p/160774121?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> *LIFESTYLE*
> * Printed Mug - Set of 2 *
> Color: Multicolour
> Status: *Shipped* 1
>
> <https://www.centrepointstores.com/sa/en/p/161660715?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> *LIFESTYLE*
> * Koala Face Printed Neck Pillow *
> Color: Black
> Status: *Shipped* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/505752